## libzorpll 3.0.6.4.2

=== Makefile ===
# Makefile.in generated by automake 1.7.9 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = .

pkgdatadir = $(datadir)/libzorpll
pkglibdir = $(libdir)/libzorpll
pkgincludedir = $(includedir)/libzorpll
top_builddir = .

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i686-pc-linux-gnu
ACLOCAL = ${SHELL} /home/sasa/src/debian/zorp/libzorpll-3.0.6.4.2/libzorpll-3.0.6.4.2/missing --run aclocal-1.7
ALLOCA = 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/sasa/src/debian/zorp/libzorpll-3.0.6.4.2/libzorpll-3.0.6.4.2/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/sasa/src/debian/zorp/libzorpll-3.0.6.4.2/libzorpll-3.0.6.4.2/missing --run autoconf
AUTOHEADER = ${SHELL} /home/sasa/src/debian/zorp/libzorpll-3.0.6.4.2/libzorpll-3.0.6.4.2/missing --run autoheader
AUTOMAKE = ${SHELL} /home/sasa/src/debian/zorp/libzorpll-3.0.6.4.2/libzorpll-3.0.6.4.2/missing --run automake-1.7
AWK = mawk
BINARY_BRANCH = 
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS =  -O2  -D_GNU_SOURCE -Wall -Wshadow -W -Wstrict-prototypes
CPP = gcc -E
CPPFLAGS = -I/home/sasa/src/debian/zorp/libzorpll-3.0.6.4.2/libzorpll-3.0.6.4.2/lib -I/home/sasa/src/debian/zorp/libzorpll-3.0.6.4.2/libzorpll-3.0.6.4.2  -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -I/usr/include
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CPPFLAGS =  -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -I/usr/include
DEPS_LIBS = -lz -lcrypt -lresolv -lpthread -lcap  -pthread -Wl,--export-dynamic -lgthread-2.0 -lgmodule-2.0 -ldl -lgobject-2.0 -lglib-2.0   -lssl -L/usr/lib -lcrypto
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GLIB_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_GENMARSHAL = glib-genmarshal
GLIB_LIBS = -pthread -Wl,--export-dynamic -lgthread-2.0 -lgmodule-2.0 -ldl -lgobject-2.0 -lglib-2.0  
GLIB_MKENUMS = glib-mkenums
GOBJECT_QUERY = gobject-query
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS =  -lz -lcrypt -lresolv -lpthread -lcap  -pthread -Wl,--export-dynamic -lgthread-2.0 -lgmodule-2.0 -ldl -lgobject-2.0 -lglib-2.0   -lssl -L/usr/lib -lcrypto
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBZORPLL_LT_AGE = 4
LIBZORPLL_LT_COMPAT_BRANCH = 3.0.6
LIBZORPLL_LT_COMPAT_PL = 6
LIBZORPLL_LT_CURRENT = 10
LIBZORPLL_LT_RELEASE = 3.0
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/sasa/src/debian/zorp/libzorpll-3.0.6.4.2/libzorpll-3.0.6.4.2/missing --run makeinfo
OBJEXT = o
OPENSSL_CPPFLAGS = -I/usr/include
PACKAGE = libzorpll
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
RANLIB = ranlib
RELEASE_TAG = zorp30
SET_MAKE = 
SHELL = /bin/sh
SNAPSHOT_VERSION = 
SOURCE_REVISION = devel@balabit.hu--zorp-1/zorp-lib--mainline--3.0--patch-116
STRIP = strip
VERSION = 3.0.6.4.2
ZORPLIBLL_VERSION = 3.0.6.4.2
ZORPLIBLL_WIN_VERSION = 3,0,6,4
ZORP_LIBS = 
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/sasa/src/debian/zorp/libzorpll-3.0.6.4.2/libzorpll-3.0.6.4.2/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = /etc
target_alias = 
SUBDIRS = src debian solbuild winbuild tgzbuild tests

pkgconfigdir = $(libdir)/pkgconfig
pkgconfig_DATA = zorplibll.pc

EXTRA_DIST = dist.conf ${pkgconfig_DATA} zorplibll.spec makefile.msc
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/zorp/zorplibconfig.h
CONFIG_CLEAN_FILES = dist.conf zorplibll.pc zorplibll.spec
DIST_SOURCES =
DATA = $(pkgconfig_DATA)


RECURSIVE_TARGETS = info-recursive dvi-recursive pdf-recursive \
	ps-recursive install-info-recursive uninstall-info-recursive \
	all-recursive install-data-recursive install-exec-recursive \
	installdirs-recursive install-recursive uninstall-recursive \
	check-recursive installcheck-recursive
DIST_COMMON = README $(srcdir)/Makefile.in $(srcdir)/configure AUTHORS \
	COPYING ChangeLog Makefile.am NEWS TODO aclocal.m4 compile \
	config.guess config.sub configure configure.in depcomp \
	dist.conf.in install-sh ltmain.sh missing mkinstalldirs \
	zorplibll.pc.in zorplibll.spec.in
DIST_SUBDIRS = $(SUBDIRS)
all: all-recursive

.SUFFIXES:

am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  Makefile
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)

$(top_builddir)/config.status: $(srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck
$(srcdir)/configure:  $(srcdir)/configure.in $(ACLOCAL_M4) $(CONFIGURE_DEPENDENCIES)
	cd $(srcdir) && $(AUTOCONF)

$(ACLOCAL_M4):  configure.in 
	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
dist.conf: $(top_builddir)/config.status dist.conf.in
	cd $(top_builddir) && $(SHELL) ./config.status $@
zorplibll.pc: $(top_builddir)/config.status zorplibll.pc.in
	cd $(top_builddir) && $(SHELL) ./config.status $@
zorplibll.spec: $(top_builddir)/config.status zorplibll.spec.in
	cd $(top_builddir) && $(SHELL) ./config.status $@

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
pkgconfigDATA_INSTALL = $(INSTALL_DATA)
install-pkgconfigDATA: $(pkgconfig_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(pkgconfigdir)
	@list='$(pkgconfig_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(pkgconfigDATA_INSTALL) $$d$$p $(DESTDIR)$(pkgconfigdir)/$$f"; \
	  $(pkgconfigDATA_INSTALL) $$d$$p $(DESTDIR)$(pkgconfigdir)/$$f; \
	done

uninstall-pkgconfigDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(pkgconfig_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(pkgconfigdir)/$$f"; \
	  rm -f $(DESTDIR)$(pkgconfigdir)/$$f; \
	done

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@set fnord $$MAKEFLAGS; amf=$$2; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@set fnord $$MAKEFLAGS; amf=$$2; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done
ctags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
	done

ETAGS = etags
ETAGSFLAGS =

CTAGS = ctags
CTAGSFLAGS =

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique

TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	if (etags --etags-include --version) >/dev/null 2>&1; then \
	  include_option=--etags-include; \
	else \
	  include_option=--include; \
	fi; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test -f $$subdir/TAGS && \
	      tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
	  fi; \
	done; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$tags$$unique" \
	  || $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	     $$tags $$unique

ctags: CTAGS
CTAGS: ctags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

=== debian/Makefile ===
# Makefile.in generated by automake 1.7.9 from Makefile.am.
# debian/Makefile.  Generated from Makefile.in by configure.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/libzorpll
pkglibdir = $(libdir)/libzorpll
pkgincludedir = $(includedir)/libzorpll
top_builddir = ..

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i686-pc-linux-gnu
ACLOCAL = ${SHELL} /home/sasa/src/debian/zorp/libzorpll-3.0.6.4.2/libzorpll-3.0.6.4.2/missing --run aclocal-1.7
ALLOCA = 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/sasa/src/debian/zorp/libzorpll-3.0.6.4.2/libzorpll-3.0.6.4.2/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/sasa/src/debian/zorp/libzorpll-3.0.6.4.2/libzorpll-3.0.6.4.2/missing --run autoconf
AUTOHEADER = ${SHELL} /home/sasa/src/debian/zorp/libzorpll-3.0.6.4.2/libzorpll-3.0.6.4.2/missing --run autoheader
AUTOMAKE = ${SHELL} /home/sasa/src/debian/zorp/libzorpll-3.0.6.4.2/libzorpll-3.0.6.4.2/missing --run automake-1.7
AWK = mawk
BINARY_BRANCH = 
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS =  -O2  -D_GNU_SOURCE -Wall -Wshadow -W -Wstrict-prototypes
CPP = gcc -E
CPPFLAGS = -I/home/sasa/src/debian/zorp/libzorpll-3.0.6.4.2/libzorpll-3.0.6.4.2/lib -I/home/sasa/src/debian/zorp/libzorpll-3.0.6.4.2/libzorpll-3.0.6.4.2  -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -I/usr/include
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CPPFLAGS =  -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -I/usr/include
DEPS_LIBS = -lz -lcrypt -lresolv -lpthread -lcap  -pthread -Wl,--export-dynamic -lgthread-2.0 -lgmodule-2.0 -ldl -lgobject-2.0 -lglib-2.0   -lssl -L/usr/lib -lcrypto
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GLIB_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_GENMARSHAL = glib-genmarshal
GLIB_LIBS = -pthread -Wl,--export-dynamic -lgthread-2.0 -lgmodule-2.0 -ldl -lgobject-2.0 -lglib-2.0  
GLIB_MKENUMS = glib-mkenums
GOBJECT_QUERY = gobject-query
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS =  -lz -lcrypt -lresolv -lpthread -lcap  -pthread -Wl,--export-dynamic -lgthread-2.0 -lgmodule-2.0 -ldl -lgobject-2.0 -lglib-2.0   -lssl -L/usr/lib -lcrypto
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBZORPLL_LT_AGE = 4
LIBZORPLL_LT_COMPAT_BRANCH = 3.0.6
LIBZORPLL_LT_COMPAT_PL = 6
LIBZORPLL_LT_CURRENT = 10
LIBZORPLL_LT_RELEASE = 3.0
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/sasa/src/debian/zorp/libzorpll-3.0.6.4.2/libzorpll-3.0.6.4.2/missing --run makeinfo
OBJEXT = o
OPENSSL_CPPFLAGS = -I/usr/include
PACKAGE = libzorpll
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
RANLIB = ranlib
RELEASE_TAG = zorp30
SET_MAKE = 
SHELL = /bin/sh
SNAPSHOT_VERSION = 
SOURCE_REVISION = devel@balabit.hu--zorp-1/zorp-lib--mainline--3.0--patch-116
STRIP = strip
VERSION = 3.0.6.4.2
ZORPLIBLL_VERSION = 3.0.6.4.2
ZORPLIBLL_WIN_VERSION = 3,0,6,4
ZORP_LIBS = 
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/sasa/src/debian/zorp/libzorpll-3.0.6.4.2/libzorpll-3.0.6.4.2/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = /etc
target_alias = 
EXTRA_DIST = changelog changelog.in control control.in copyright rules rules.in \
	libzorpll-dev.files \
	libzorpll3.0.6.files \
	libzorpll3.0.6.shlibs \
	libzorpll.files.in libzorpll-dev.files.in libzorpll.shlibs.in.in


MAINTAINERCLEANFILES = control changelog libzorpll.shlibs.in
subdir = debian
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/zorp/zorplibconfig.h
CONFIG_CLEAN_FILES =
DIST_SOURCES =
DIST_COMMON = $(srcdir)/Makefile.in Makefile.am
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  debian/Makefile
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:

DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)

top_distdir = ..
distdir = $(top_distdir)/$(PACKAGE)-$(VERSION)

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkinstalldirs) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile

installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
	-test -z "$(MAINTAINERCLEANFILES)" || rm -f $(MAINTAINERCLEANFILES)
clean: clean-am

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic distclean-libtool

dvi: dvi-am

dvi-am:

info: info-am

info-am:

install-data-am:

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-info-am

.PHONY: all all-am check check-am clean clean-generic clean-libtool \
	distclean distclean-generic distclean-libtool distdir dvi \
	dvi-am info info-am install install-am install-data \
	install-data-am install-exec install-exec-am install-info \
	install-info-am install-man install-strip installcheck \
	installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-generic \
	mostlyclean-libtool pdf pdf-am ps ps-am uninstall uninstall-am \
	uninstall-info-am


libzorpll3.0.6.files: libzorpll.files.in
	cp $< $@

libzorpll-dev.files: libzorpll-dev.files.in
	cp $< $@

libzorpll3.0.6.shlibs: libzorpll.shlibs.in
	cp $< $@

libzorpll.shlibs.in: libzorpll.shlibs.in.in
	$(top_builddir)/config.status --file $@:$<

control: control.in
	$(top_builddir)/config.status --file $@:$<

rules: rules.in
	$(top_builddir)/config.status --file $@:$<
	chmod a+x rules

changelog: changelog.in
	$(top_builddir)/config.status --file $@:$<
# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== solbuild/Makefile ===
# Makefile.in generated by automake 1.7.9 from Makefile.am.
# solbuild/Makefile.  Generated from Makefile.in by configure.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/libzorpll
pkglibdir = $(libdir)/libzorpll
pkgincludedir = $(includedir)/libzorpll
top_builddir = ..

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i686-pc-linux-gnu
ACLOCAL = ${SHELL} /home/sasa/src/debian/zorp/libzorpll-3.0.6.4.2/libzorpll-3.0.6.4.2/missing --run aclocal-1.7
ALLOCA = 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/sasa/src/debian/zorp/libzorpll-3.0.6.4.2/libzorpll-3.0.6.4.2/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/sasa/src/debian/zorp/libzorpll-3.0.6.4.2/libzorpll-3.0.6.4.2/missing --run autoconf
AUTOHEADER = ${SHELL} /home/sasa/src/debian/zorp/libzorpll-3.0.6.4.2/libzorpll-3.0.6.4.2/missing --run autoheader
AUTOMAKE = ${SHELL} /home/sasa/src/debian/zorp/libzorpll-3.0.6.4.2/libzorpll-3.0.6.4.2/missing --run automake-1.7
AWK = mawk
BINARY_BRANCH = 
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS =  -O2  -D_GNU_SOURCE -Wall -Wshadow -W -Wstrict-prototypes
CPP = gcc -E
CPPFLAGS = -I/home/sasa/src/debian/zorp/libzorpll-3.0.6.4.2/libzorpll-3.0.6.4.2/lib -I/home/sasa/src/debian/zorp/libzorpll-3.0.6.4.2/libzorpll-3.0.6.4.2  -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -I/usr/include
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CPPFLAGS =  -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -I/usr/include
DEPS_LIBS = -lz -lcrypt -lresolv -lpthread -lcap  -pthread -Wl,--export-dynamic -lgthread-2.0 -lgmodule-2.0 -ldl -lgobject-2.0 -lglib-2.0   -lssl -L/usr/lib -lcrypto
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GLIB_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_GENMARSHAL = glib-genmarshal
GLIB_LIBS = -pthread -Wl,--export-dynamic -lgthread-2.0 -lgmodule-2.0 -ldl -lgobject-2.0 -lglib-2.0  
GLIB_MKENUMS = glib-mkenums
GOBJECT_QUERY = gobject-query
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS =  -lz -lcrypt -lresolv -lpthread -lcap  -pthread -Wl,--export-dynamic -lgthread-2.0 -lgmodule-2.0 -ldl -lgobject-2.0 -lglib-2.0   -lssl -L/usr/lib -lcrypto
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBZORPLL_LT_AGE = 4
LIBZORPLL_LT_COMPAT_BRANCH = 3.0.6
LIBZORPLL_LT_COMPAT_PL = 6
LIBZORPLL_LT_CURRENT = 10
LIBZORPLL_LT_RELEASE = 3.0
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/sasa/src/debian/zorp/libzorpll-3.0.6.4.2/libzorpll-3.0.6.4.2/missing --run makeinfo
OBJEXT = o
OPENSSL_CPPFLAGS = -I/usr/include
PACKAGE = libzorpll
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
RANLIB = ranlib
RELEASE_TAG = zorp30
SET_MAKE = 
SHELL = /bin/sh
SNAPSHOT_VERSION = 
SOURCE_REVISION = devel@balabit.hu--zorp-1/zorp-lib--mainline--3.0--patch-116
STRIP = strip
VERSION = 3.0.6.4.2
ZORPLIBLL_VERSION = 3.0.6.4.2
ZORPLIBLL_WIN_VERSION = 3,0,6,4
ZORP_LIBS = 
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/sasa/src/debian/zorp/libzorpll-3.0.6.4.2/libzorpll-3.0.6.4.2/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = /etc
target_alias = 
EXTRA_DIST = rules rules.conf pkginfo.dev pkginfo.lib pkgmaker.sh prototype-maker.sh admin
subdir = solbuild
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/zorp/zorplibconfig.h
CONFIG_CLEAN_FILES = rules.conf pkginfo.lib pkginfo.dev
DIST_SOURCES =
DIST_COMMON = $(srcdir)/Makefile.in Makefile.am pkginfo.dev.in \
	pkginfo.lib.in rules.conf.in
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  solbuild/Makefile
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)
rules.conf: $(top_builddir)/config.status rules.conf.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
pkginfo.lib: $(top_builddir)/config.status pkginfo.lib.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
pkginfo.dev: $(top_builddir)/config.status pkginfo.dev.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:

DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)

top_distdir = ..
distdir = $(top_distdir)/$(PACKAGE)-$(VERSION)

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkinstalldirs) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile

installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic distclean-libtool

dvi: dvi-am

dvi-am:

info: info-am

info-am:

install-data-am:

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-info-am

.PHONY: all all-am check check-am clean clean-generic clean-libtool \
	distclean distclean-generic distclean-libtool distdir dvi \
	dvi-am info info-am install install-am install-data \
	install-data-am install-exec install-exec-am install-info \
	install-info-am install-man install-strip installcheck \
	installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-generic \
	mostlyclean-libtool pdf pdf-am ps ps-am uninstall uninstall-am \
	uninstall-info-am

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== src/Makefile ===
# Makefile.in generated by automake 1.7.9 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/libzorpll
pkglibdir = $(libdir)/libzorpll
pkgincludedir = $(includedir)/libzorpll
top_builddir = ..

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i686-pc-linux-gnu
ACLOCAL = ${SHELL} /home/sasa/src/debian/zorp/libzorpll-3.0.6.4.2/libzorpll-3.0.6.4.2/missing --run aclocal-1.7
ALLOCA = 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/sasa/src/debian/zorp/libzorpll-3.0.6.4.2/libzorpll-3.0.6.4.2/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/sasa/src/debian/zorp/libzorpll-3.0.6.4.2/libzorpll-3.0.6.4.2/missing --run autoconf
AUTOHEADER = ${SHELL} /home/sasa/src/debian/zorp/libzorpll-3.0.6.4.2/libzorpll-3.0.6.4.2/missing --run autoheader
AUTOMAKE = ${SHELL} /home/sasa/src/debian/zorp/libzorpll-3.0.6.4.2/libzorpll-3.0.6.4.2/missing --run automake-1.7
AWK = mawk
BINARY_BRANCH = 
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS =  -O2  -D_GNU_SOURCE -Wall -Wshadow -W -Wstrict-prototypes
CPP = gcc -E
CPPFLAGS = -I/home/sasa/src/debian/zorp/libzorpll-3.0.6.4.2/libzorpll-3.0.6.4.2/lib -I/home/sasa/src/debian/zorp/libzorpll-3.0.6.4.2/libzorpll-3.0.6.4.2  -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -I/usr/include
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CPPFLAGS =  -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -I/usr/include
DEPS_LIBS = -lz -lcrypt -lresolv -lpthread -lcap  -pthread -Wl,--export-dynamic -lgthread-2.0 -lgmodule-2.0 -ldl -lgobject-2.0 -lglib-2.0   -lssl -L/usr/lib -lcrypto
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GLIB_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_GENMARSHAL = glib-genmarshal
GLIB_LIBS = -pthread -Wl,--export-dynamic -lgthread-2.0 -lgmodule-2.0 -ldl -lgobject-2.0 -lglib-2.0  
GLIB_MKENUMS = glib-mkenums
GOBJECT_QUERY = gobject-query
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS =  -lz -lcrypt -lresolv -lpthread -lcap  -pthread -Wl,--export-dynamic -lgthread-2.0 -lgmodule-2.0 -ldl -lgobject-2.0 -lglib-2.0   -lssl -L/usr/lib -lcrypto
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBZORPLL_LT_AGE = 4
LIBZORPLL_LT_COMPAT_BRANCH = 3.0.6
LIBZORPLL_LT_COMPAT_PL = 6
LIBZORPLL_LT_CURRENT = 10
LIBZORPLL_LT_RELEASE = 3.0
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/sasa/src/debian/zorp/libzorpll-3.0.6.4.2/libzorpll-3.0.6.4.2/missing --run makeinfo
OBJEXT = o
OPENSSL_CPPFLAGS = -I/usr/include
PACKAGE = libzorpll
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
RANLIB = ranlib
RELEASE_TAG = zorp30
SET_MAKE = 
SHELL = /bin/sh
SNAPSHOT_VERSION = 
SOURCE_REVISION = devel@balabit.hu--zorp-1/zorp-lib--mainline--3.0--patch-116
STRIP = strip
VERSION = 3.0.6.4.2
ZORPLIBLL_VERSION = 3.0.6.4.2
ZORPLIBLL_WIN_VERSION = 3,0,6,4
ZORP_LIBS = 
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/sasa/src/debian/zorp/libzorpll-3.0.6.4.2/libzorpll-3.0.6.4.2/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = /etc
target_alias = 
EXTRA_DIST = makefile.msc libzorpll.rc libzorpll.def

SUBDIRS = zorp

lib_LTLIBRARIES = libzorpll.la

libzorpll_la_SOURCES = \
	thread.c sockaddr.c stream.c streamline.c log.c \
	io.c streamssl.c ssl.c cap.c misc.c memtrace.c \
	listen.c connect.c source.c poll.c registry.c parser.c \
	socket.c streambuf.c socketsource.c random.c \
	error.c streamfd.c stackdump.c zobject.c process.c \
	streamgzip.c crypt.c


libzorpll_la_LDFLAGS = \
	-version-info $(LIBZORPLL_LT_CURRENT):0:$(LIBZORPLL_LT_AGE) \
	-release $(LIBZORPLL_LT_RELEASE) \
	-export-dynamic


libzorpll_la_CPPFLAGS = -DCOMPILING_LIBZORPLL
subdir = src
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/zorp/zorplibconfig.h
CONFIG_CLEAN_FILES = libzorpll.rc
LTLIBRARIES = $(lib_LTLIBRARIES)

libzorpll_la_LIBADD =
am_libzorpll_la_OBJECTS = libzorpll_la-thread.lo \
	libzorpll_la-sockaddr.lo libzorpll_la-stream.lo \
	libzorpll_la-streamline.lo libzorpll_la-log.lo \
	libzorpll_la-io.lo libzorpll_la-streamssl.lo \
	libzorpll_la-ssl.lo libzorpll_la-cap.lo libzorpll_la-misc.lo \
	libzorpll_la-memtrace.lo libzorpll_la-listen.lo \
	libzorpll_la-connect.lo libzorpll_la-source.lo \
	libzorpll_la-poll.lo libzorpll_la-registry.lo \
	libzorpll_la-parser.lo libzorpll_la-socket.lo \
	libzorpll_la-streambuf.lo libzorpll_la-socketsource.lo \
	libzorpll_la-random.lo libzorpll_la-error.lo \
	libzorpll_la-streamfd.lo libzorpll_la-stackdump.lo \
	libzorpll_la-zobject.lo libzorpll_la-process.lo \
	libzorpll_la-streamgzip.lo libzorpll_la-crypt.lo
libzorpll_la_OBJECTS = $(am_libzorpll_la_OBJECTS)

DEFAULT_INCLUDES =  -I. -I$(srcdir) -I$(top_builddir)/src/zorp
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/libzorpll_la-cap.Plo \
	./$(DEPDIR)/libzorpll_la-connect.Plo \
	./$(DEPDIR)/libzorpll_la-crypt.Plo \
	./$(DEPDIR)/libzorpll_la-error.Plo \
	./$(DEPDIR)/libzorpll_la-io.Plo \
	./$(DEPDIR)/libzorpll_la-listen.Plo \
	./$(DEPDIR)/libzorpll_la-log.Plo \
	./$(DEPDIR)/libzorpll_la-memtrace.Plo \
	./$(DEPDIR)/libzorpll_la-misc.Plo \
	./$(DEPDIR)/libzorpll_la-parser.Plo \
	./$(DEPDIR)/libzorpll_la-poll.Plo \
	./$(DEPDIR)/libzorpll_la-process.Plo \
	./$(DEPDIR)/libzorpll_la-random.Plo \
	./$(DEPDIR)/libzorpll_la-registry.Plo \
	./$(DEPDIR)/libzorpll_la-sockaddr.Plo \
	./$(DEPDIR)/libzorpll_la-socket.Plo \
	./$(DEPDIR)/libzorpll_la-socketsource.Plo \
	./$(DEPDIR)/libzorpll_la-source.Plo \
	./$(DEPDIR)/libzorpll_la-ssl.Plo \
	./$(DEPDIR)/libzorpll_la-stackdump.Plo \
	./$(DEPDIR)/libzorpll_la-stream.Plo \
	./$(DEPDIR)/libzorpll_la-streambuf.Plo \
	./$(DEPDIR)/libzorpll_la-streamfd.Plo \
	./$(DEPDIR)/libzorpll_la-streamgzip.Plo \
	./$(DEPDIR)/libzorpll_la-streamline.Plo \
	./$(DEPDIR)/libzorpll_la-streamssl.Plo \
	./$(DEPDIR)/libzorpll_la-thread.Plo \
	./$(DEPDIR)/libzorpll_la-zobject.Plo
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) \
	$(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
DIST_SOURCES = $(libzorpll_la_SOURCES)

RECURSIVE_TARGETS = info-recursive dvi-recursive pdf-recursive \
	ps-recursive install-info-recursive uninstall-info-recursive \
	all-recursive install-data-recursive install-exec-recursive \
	installdirs-recursive install-recursive uninstall-recursive \
	check-recursive installcheck-recursive
DIST_COMMON = $(srcdir)/Makefile.in Makefile.am libzorpll.rc.in
DIST_SUBDIRS = $(SUBDIRS)
SOURCES = $(libzorpll_la_SOURCES)

all: all-recursive

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  src/Makefile
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)
libzorpll.rc: $(top_builddir)/config.status libzorpll.rc.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
libLTLIBRARIES_INSTALL = $(INSTALL)
install-libLTLIBRARIES: $(lib_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(libdir)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    f="`echo $$p | sed -e 's|^.*/||'`"; \
	    echo " $(LIBTOOL) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) $$p $(DESTDIR)$(libdir)/$$f"; \
	    $(LIBTOOL) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) $$p $(DESTDIR)$(libdir)/$$f; \
	  else :; fi; \
	done

uninstall-libLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	    p="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(LIBTOOL) --mode=uninstall rm -f $(DESTDIR)$(libdir)/$$p"; \
	  $(LIBTOOL) --mode=uninstall rm -f $(DESTDIR)$(libdir)/$$p; \
	done

clean-libLTLIBRARIES:
	-test -z "$(lib_LTLIBRARIES)" || rm -f $(lib_LTLIBRARIES)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" = "$$p" && dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
libzorpll.la: $(libzorpll_la_OBJECTS) $(libzorpll_la_DEPENDENCIES) 
	$(LINK) -rpath $(libdir) $(libzorpll_la_LDFLAGS) $(libzorpll_la_OBJECTS) $(libzorpll_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT) core *.core

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/libzorpll_la-cap.Plo
include ./$(DEPDIR)/libzorpll_la-connect.Plo
include ./$(DEPDIR)/libzorpll_la-crypt.Plo
include ./$(DEPDIR)/libzorpll_la-error.Plo
include ./$(DEPDIR)/libzorpll_la-io.Plo
include ./$(DEPDIR)/libzorpll_la-listen.Plo
include ./$(DEPDIR)/libzorpll_la-log.Plo
include ./$(DEPDIR)/libzorpll_la-memtrace.Plo
include ./$(DEPDIR)/libzorpll_la-misc.Plo
include ./$(DEPDIR)/libzorpll_la-parser.Plo
include ./$(DEPDIR)/libzorpll_la-poll.Plo
include ./$(DEPDIR)/libzorpll_la-process.Plo
include ./$(DEPDIR)/libzorpll_la-random.Plo
include ./$(DEPDIR)/libzorpll_la-registry.Plo
include ./$(DEPDIR)/libzorpll_la-sockaddr.Plo
include ./$(DEPDIR)/libzorpll_la-socket.Plo
include ./$(DEPDIR)/libzorpll_la-socketsource.Plo
include ./$(DEPDIR)/libzorpll_la-source.Plo
include ./$(DEPDIR)/libzorpll_la-ssl.Plo
include ./$(DEPDIR)/libzorpll_la-stackdump.Plo
include ./$(DEPDIR)/libzorpll_la-stream.Plo
include ./$(DEPDIR)/libzorpll_la-streambuf.Plo
include ./$(DEPDIR)/libzorpll_la-streamfd.Plo
include ./$(DEPDIR)/libzorpll_la-streamgzip.Plo
include ./$(DEPDIR)/libzorpll_la-streamline.Plo
include ./$(DEPDIR)/libzorpll_la-streamssl.Plo
include ./$(DEPDIR)/libzorpll_la-thread.Plo
include ./$(DEPDIR)/libzorpll_la-zobject.Plo

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
	  -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
	fi

=== src/zorp/Makefile ===
# Makefile.in generated by automake 1.7.9 from Makefile.am.
# src/zorp/Makefile.  Generated from Makefile.in by configure.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ../..

pkgdatadir = $(datadir)/libzorpll
pkglibdir = $(libdir)/libzorpll
top_builddir = ../..

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i686-pc-linux-gnu

pkgincludedir = ${prefix}/include/zorp
ACLOCAL = ${SHELL} /home/sasa/src/debian/zorp/libzorpll-3.0.6.4.2/libzorpll-3.0.6.4.2/missing --run aclocal-1.7
ALLOCA = 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/sasa/src/debian/zorp/libzorpll-3.0.6.4.2/libzorpll-3.0.6.4.2/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/sasa/src/debian/zorp/libzorpll-3.0.6.4.2/libzorpll-3.0.6.4.2/missing --run autoconf
AUTOHEADER = ${SHELL} /home/sasa/src/debian/zorp/libzorpll-3.0.6.4.2/libzorpll-3.0.6.4.2/missing --run autoheader
AUTOMAKE = ${SHELL} /home/sasa/src/debian/zorp/libzorpll-3.0.6.4.2/libzorpll-3.0.6.4.2/missing --run automake-1.7
AWK = mawk
BINARY_BRANCH = 
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS =  -O2  -D_GNU_SOURCE -Wall -Wshadow -W -Wstrict-prototypes
CPP = gcc -E
CPPFLAGS = -I/home/sasa/src/debian/zorp/libzorpll-3.0.6.4.2/libzorpll-3.0.6.4.2/lib -I/home/sasa/src/debian/zorp/libzorpll-3.0.6.4.2/libzorpll-3.0.6.4.2  -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -I/usr/include
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CPPFLAGS =  -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -I/usr/include
DEPS_LIBS = -lz -lcrypt -lresolv -lpthread -lcap  -pthread -Wl,--export-dynamic -lgthread-2.0 -lgmodule-2.0 -ldl -lgobject-2.0 -lglib-2.0   -lssl -L/usr/lib -lcrypto
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GLIB_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_GENMARSHAL = glib-genmarshal
GLIB_LIBS = -pthread -Wl,--export-dynamic -lgthread-2.0 -lgmodule-2.0 -ldl -lgobject-2.0 -lglib-2.0  
GLIB_MKENUMS = glib-mkenums
GOBJECT_QUERY = gobject-query
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS =  -lz -lcrypt -lresolv -lpthread -lcap  -pthread -Wl,--export-dynamic -lgthread-2.0 -lgmodule-2.0 -ldl -lgobject-2.0 -lglib-2.0   -lssl -L/usr/lib -lcrypto
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBZORPLL_LT_AGE = 4
LIBZORPLL_LT_COMPAT_BRANCH = 3.0.6
LIBZORPLL_LT_COMPAT_PL = 6
LIBZORPLL_LT_CURRENT = 10
LIBZORPLL_LT_RELEASE = 3.0
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/sasa/src/debian/zorp/libzorpll-3.0.6.4.2/libzorpll-3.0.6.4.2/missing --run makeinfo
OBJEXT = o
OPENSSL_CPPFLAGS = -I/usr/include
PACKAGE = libzorpll
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
RANLIB = ranlib
RELEASE_TAG = zorp30
SET_MAKE = 
SHELL = /bin/sh
SNAPSHOT_VERSION = 
SOURCE_REVISION = devel@balabit.hu--zorp-1/zorp-lib--mainline--3.0--patch-116
STRIP = strip
VERSION = 3.0.6.4.2
ZORPLIBLL_VERSION = 3.0.6.4.2
ZORPLIBLL_WIN_VERSION = 3,0,6,4
ZORP_LIBS = 
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/sasa/src/debian/zorp/libzorpll-3.0.6.4.2/libzorpll-3.0.6.4.2/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = /etc
target_alias = 
EXTRA_DIST = zorplibconfig.h.win32 

ZORP_H = \
	cap.h streamssl.h log.h memtrace.h misc.h streamline.h sockaddr.h \
	io.h ssl.h stream.h thread.h io.h \
	listen.h connect.h source.h zorplib.h poll.h zorplibconfig.h \
	registry.h parser.h socket.h streambuf.h socketsource.h \
	random.h error.h streamfd.h stackdump.h zobject.h process.h \
	streamgzip.h

pkginclude_HEADERS = $(ZORP_H)
subdir = src/zorp
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = zorplibconfig.h
CONFIG_CLEAN_FILES =
DIST_SOURCES =
HEADERS = $(pkginclude_HEADERS)

DIST_COMMON = $(pkginclude_HEADERS) $(srcdir)/Makefile.in Makefile.am \
	zorplibconfig.h.in
all: zorplibconfig.h
	$(MAKE) $(AM_MAKEFLAGS) all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  src/zorp/Makefile
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)

zorplibconfig.h: stamp-h1
	@if test ! -f $@; then \
	  rm -f stamp-h1; \
	  $(MAKE) stamp-h1; \
	else :; fi

stamp-h1: $(srcdir)/zorplibconfig.h.in $(top_builddir)/config.status
	@rm -f stamp-h1
	cd $(top_builddir) && $(SHELL) ./config.status src/zorp/zorplibconfig.h

$(srcdir)/zorplibconfig.h.in:  $(top_srcdir)/configure.in $(ACLOCAL_M4) 
	cd $(top_srcdir) && $(AUTOHEADER)
	touch $(srcdir)/zorplibconfig.h.in

distclean-hdr:
	-rm -f zorplibconfig.h stamp-h1

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
pkgincludeHEADERS_INSTALL = $(INSTALL_HEADER)
install-pkgincludeHEADERS: $(pkginclude_HEADERS)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(pkgincludedir)
	@list='$(pkginclude_HEADERS)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(pkgincludeHEADERS_INSTALL) $$d$$p $(DESTDIR)$(pkgincludedir)/$$f"; \
	  $(pkgincludeHEADERS_INSTALL) $$d$$p $(DESTDIR)$(pkgincludedir)/$$f; \
	done

uninstall-pkgincludeHEADERS:
	@$(NORMAL_UNINSTALL)
	@list='$(pkginclude_HEADERS)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(pkgincludedir)/$$f"; \
	  rm -f $(DESTDIR)$(pkgincludedir)/$$f; \
	done

ETAGS = etags
ETAGSFLAGS =

CTAGS = ctags
CTAGSFLAGS =

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique

TAGS:  $(HEADERS) $(SOURCES) zorplibconfig.h.in $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS) zorplibconfig.h.in $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$tags$$unique" \
	  || $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	     $$tags $$unique

ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES) zorplibconfig.h.in $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS) zorplibconfig.h.in $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)

top_distdir = ../..
distdir = $(top_distdir)/$(PACKAGE)-$(VERSION)

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkinstalldirs) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(HEADERS) zorplibconfig.h

installdirs:
	$(mkinstalldirs) $(DESTDIR)$(pkgincludedir)
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic distclean-hdr distclean-libtool \
	distclean-tags

dvi: dvi-am

dvi-am:

info: info-am

info-am:

install-data-am: install-pkgincludeHEADERS

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-info-am uninstall-pkgincludeHEADERS

.PHONY: CTAGS GTAGS all all-am check check-am clean clean-generic \
	clean-libtool ctags distclean distclean-generic distclean-hdr \
	distclean-libtool distclean-tags distdir dvi dvi-am info \
	info-am install install-am install-data install-data-am \
	install-exec install-exec-am install-info install-info-am \

=== debian/changelog ===
libzorpll (3.0.6.4.2) unstable; urgency=low

  * New upstream version.
  * Use dh_install instead of dh_movefile.

 -- SZALAY Attila <sasa@debian.org>  Sun, 22 Jan 2006 20:36:57 +0000

=== debian/control ===
Source: libzorpll
Section: libs
Priority: optional
Maintainer: SZALAY Attila <sasa@debian.org>
Standards-Version: 3.6.2
Build-Depends: libssl-dev, libglib2.0-dev, debhelper (>= 5), libcap-dev [!hurd-i386], zlib1g-dev, binutils (>= 2.14.90.0.7)

Package: libzorpll3.0.6
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Conflicts: libzorpll
Description: Low level library functions for Zorp
 Zorp is a new generation firewall. It is essentially a transparent proxy
 firewall, with strict protocol analyzing proxies, a modular architecture,
 and fine-grained control over the mediated traffic. Configuration decisions
 are scriptable with the Python based configuration language.
 .
 This package contains low level library functions needed by Zorp and
 associated programs.

Package: libzorpll-dev
Section: libdevel
Architecture: any
Depends: libzorpll3.0.6 (= ${Source-Version}), libglib2.0-dev, libcap-dev, libssl-dev
Description: Low level library functions for Zorp, development files
 Zorp is a new generation firewall. It is essentially a transparent proxy
 firewall, with strict protocol analyzing proxies, a modular architecture,
 and fine-grained control over the mediated traffic. Configuration decisions
 are scriptable with the Python based configuration language.
 .
 This package contains the development files necessary to create programs
 based on libzorpll.

Package: libzorpll3.0.6-dbg
Section: libdevel
Architecture: any
Depends: libzorpll3.0.6 (= ${Source-Version})
Description: Low level library functions for Zorp, debug version
 Zorp is a new generation firewall. It is essentially a transparent proxy
 firewall, with strict protocol analyzing proxies, a modular architecture,
 and fine-grained control over the mediated traffic. Configuration decisions
 are scriptable with the Python based configuration language.
 .
 This package contains the same library as libzorpll but with debugging code
 enabled.

=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=5

build: build-stamp
build-stamp:
	dh_testdir

	./configure --prefix=/usr \
		--mandir=\$${prefix}/share/man \
		--infodir=\$${prefix}/share/info \
		--sysconfdir=/etc \
		--disable-dmalloc
	$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	-rm -f config.{log,status}

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/tmp.
	$(MAKE) install DESTDIR=`pwd`/debian/tmp/

	dh_install --fail-missing --sourcedir=debian/tmp

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir -a
	dh_testroot -a
	dh_installdocs -a 
	dh_installchangelogs -a
	dh_link -a

	dh_strip -a --dbg-package=libzorpll3.0.6-dbg

	dh_compress -a
	dh_fixperms -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
